/.bundle/
/.yardoc
/_yardoc/
/coverage/
/doc/
/pkg/
/spec/reports/
/tmp/

# rspec failure tracking
.rspec_status

# Saved RSpec output (written by .rspec --out)
/rspec_last_run.log

# Saved combined check output (written by bin/check)
/test_results.txt
